@charset "utf-8";


.sitemapList > li > a{
	font-size:2.4rem;
	font-weight:600;
	margin:4% 0;
	display:block;
	position:relative;
}
.sitemapList > li > ul > li{
	border-top:1px solid #CFCFCF;
	padding:4%;
	padding-bottom:0;
	padding-right:0;
}

.sitemapList > li > ul > li > a{
	font-size:2rem;
	font-weight:600;
	margin-bottom:4%;
	display:block;
	position:relative;
	padding-right:4%;
}
.sitemapList > li > a::before, .sitemapList > li > ul > li > a::before{
	content:"";
	display:inline-block;
	width:12px;
	height:12px;
	background:url(../images/sitemap/arrow_right_l2.png) no-repeat;
	background-size:100%;
	position:absolute;
	right:0.5%;
	top:50%;
	transform:translateY(-50%);
}

.sitemapList > li > ul > li > ul{
	display:flex;
	flex-wrap:wrap;
	margin-bottom:3%;
}
.sitemapList > li > ul > li > ul > li{
	width:50%;
	margin-bottom:2%;
	padding-left:3.5em;
}

.sitemapList > li > ul > li > ul > li > a{
	text-decoration:underline;
}

.sitemapList > li > ul > li > ul > li > a::before{
	content:"";
	display:inline-block;
	width:0.8em;
	height:0.8em;
	margin-left:-2em;
	margin-right:1em;
	background:url(../images/sitemap/arrow_right_l1.png) no-repeat;
	background-size:100%;
	
}

@media screen and (max-width:768px){
	.sitemapList > li > ul > li{
		border:none;
	}
	.sitemapList > li > ul > li > ul{
		display:block;
	}
	.sitemapList > li > ul > li > ul > li{
		width:auto;
	}
	
	
}